Skip to main content
GET
/
conversations
/
v3
/
conversations
/
inboxes
Get conversations inboxes
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/conversations/inboxes \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "type": "HELP_DESK",
      "updatedAt": "2023-11-07T05:31:56Z",
      "archivedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

defaultPageLength
integer<int32>
limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

Response

successful operation

results
object[]
required
total
integer<int32>
required
paging
object
Last modified on February 12, 2026